<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.finishedGrainSupervision.modular.mapper.DataCrkywCplckDefaultMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.unis.finishedGrainSupervision.modular.entity.DataCrkywCplckDefault">
        <id column="dataId" property="dataId" />
        <result column="unitid" property="unitid" />
        <result column="zdmc" property="zdmc" />
        <result column="zdbm" property="zdbm" />
        <result column="ch" property="ch" />
        <result column="hwh" property="hwh" />
        <result column="chmc" property="chmc" />
        <result column="hwmc" property="hwmc" />
        <result column="builder" property="builder" />
        <result column="cjsj" property="cjsj" />
        <result column="editor" property="editor" />
        <result column="modifyDate" property="modifyDate" />
        <result column="updateTime" property="updateTime" />
        <result column="scrq" property="scrq" />
        <result column="bzq" property="bzq" />
        <result column="xz" property="xz" />
        <result column="scnf" property="scnf" />
        <result column="cd" property="cd" />
        <result column="deptId" property="deptId" />
        <result column="sjjlpzmc" property="sjjlpzmc" />
        <result column="sjjlpzbh" property="sjjlpzbh" />
        <result column="sjjlppmc" property="sjjlppmc" />
        <result column="sjjlppbh" property="sjjlppbh" />
        <result column="sjjldjbh" property="sjjldjbh" />
        <result column="sjjldjmc" property="sjjldjmc" />
        <result column="sjjlspmc" property="sjjlspmc" />
        <result column="sjjlspmcbh" property="sjjlspmcbh" />
        <result column="ckbh" property="ckbh" />
        <result column="khmc" property="khmc" />
        <result column="ddbh" property="ddbh" />
        <result column="ccfs" property="ccfs" />
        <result column="ywsj" property="ywsj" />
        <result column="ddsl" property="ddsl" />
        <result column="ddsysl" property="ddsysl" />
        <result column="scpc" property="scpc" />
        <result column="gg" property="gg" />
        <result column="js" property="js" />
        <result column="dj" property="dj" />
        <result column="zje" property="zje" />
        <result column="sjjlsl" property="sjjlsl" />
        <result column="spkczl" property="spkczl" />
        <result column="zjbh" property="zjbh" />
        <result column="cphId" property="cphId" />
        <result column="cph" property="cph" />
        <result column="ysfs" property="ysfs" />
        <result column="ysfsmc" property="ysfsmc" />
        <result column="ywlx" property="ywlx" />
        <result column="cazylx" property="cazylx" />
        <result column="ywlxmc" property="ywlxmc" />
        <result column="cyr" property="cyr" />
        <result column="cyrdz" property="cyrdz" />
        <result column="cyrdh" property="cyrdh" />
        <result column="cyrsfz" property="cyrsfz" />
        <result column="lsdbh" property="lsdbh" />
        <result column="ddcbid" property="ddcbid" />
        <result column="ztps" property="ztps" />
        <result column="nwc" property="nwc" />
        <result column="khid" property="khid" />
        <result column="ddid" property="ddid" />
        <result column="ryid" property="ryid" />
        <result column="pf" property="pf" />
        <result column="bz" property="bz" />
        <result column="isstaging" property="isstaging" />
    </resultMap>
    <select id="selectCkdetails"
            resultType="com.unis.finishedGrainSupervision.modular.entity.DataCrkywCplckDefault">


    </select>


</mapper>